<template>
    <div class="empty-page">
        <p class="empty-page__title">Content will be available soon...</p>
    </div>
</template>

<script>
export default {
    name: 'EmptyPage'
};
</script>

<style scoped>
.empty-page__title{
    font-style: italic;
}
</style>
